.psEmbedrcfFloat
{
        float:left;
        margin-right:15px;
}

.rcNUILP {
        background-color: #eeeeec;
        overflow: hidden;
        white-space: normal;
        padding-left: 0.5em;
        padding-right: 0.5em;
        padding-bottom: 0.5em;
        -webkit-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2); -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2); -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2); box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
        -webkit-border-radius: 0.35em; -moz-border-radius: 0.35em; -ms-border-radius: 0.35em; border-radius: 0.35em;
        position:relative;
}

.rcEmbedParentDiv {
   position: relative;
}

.rcEmbedPersImageDiv {
   position: absolute;
   top:0.5em;
   right:0.5em;
   z-index:100;
}

.rcRIPersImageDiv {
   position: absolute;
   top:0.2em;
   right:0.9em;
   z-index:100;
}

.ptrc_persnlcont {
   min-width: 50em;
   min-height: 50em;
}

.ptrc_complvl_pers_img {
    width: 16px;
        height: 16px;
}

.ptrc_complvl_pers_img > .ps-button-wrapper > .ps-button {
        border: 0px;
        padding: 0px;
}

.pst_erc-border {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 20em;
    border: 1px solid #bbb;
}

.pst_erc-noborder {

    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 20em;
    border: none;
}

.pst_erc-selector {
   position: absolute;
   top:0.5em;
   right:0.5em;
   z-index:100;
}

.ps_box-erc {
}


.pst_erc-sample-absenceanalytics {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 68em;
    border: 1px solid #bbb;
}

.pst_erc-sample-teamperformance {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 20em;
    
    border: 1px solid #bbb;
}

.pst_erc-sample-totalreward {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 80em;
    height: 30em;
    border: 1px solid #bbb;
}

.pst_erc-sample-myteam {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 80em;
    
    border: 1px solid #bbb;
}



.pst_erc-sample-openjobs {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 40em;
	height: 12em;
    border: 1px solid #bbb;
    box-shadow: 10px 10px 5px #888888;
}


.pst_erc-sample-smokinfo {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 15em;
	height: 20em;
    border: 1px solid #bbb;
    box-shadow: 
      0 0 0 10px hsl(0, 0%, 80%),
      0 0 0 15px hsl(0, 0%, 90%);
}

.pst_erc-sample-signin {
    overflow: hidden;
    
    
    
    
    
    -moz-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0.14em 0.14em 0.28em rgba(0, 0, 0, 0.2);
    
    
    
    -moz-border-radius: 0.35em;
    -ms-border-radius: 0.35em;
    
    position: relative;
    width: 20em;
	height: 12em;
    border: 1px solid #bbb;
    box-shadow: 10px 10px 5px #888888;
}